ALTER TABLE HAKILCIISTEMMUKERRERLIK
ALTER COLUMN HESAPISLID_LISTESI nvarchar(4000);
GO

ALTER TABLE HAKILCIISTEMMUKERRERLIK
ALTER COLUMN TUR nvarchar(250);
GO

ALTER TABLE HAKILCIISTEMMUKERRERLIK
ALTER COLUMN TURACIKLAMA nvarchar(250);
GO

ALTER TABLE HAKILCIISTEMMUKERRERLIK
ALTER COLUMN Error nvarchar(200);
GO